DWEB - All Hotels, misc - PSS #77

** Paul & Anthony Punch List
01/17/2026 12:57 PM - Sieu Ngo

Status: New Start date: 01/17/2026
Priority: Medium Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Description

1. KP Septic Issue

2. Work w/ Wyatt - the coin operated dryer working - once working, will be moved to SJ.

3. Finish drywall/viking grill removal per Fire Marshall Request

4. Drywall in kitchen and allow door to unlatch at pool. Drill Lock if needed

5. Put in 2nd Cabinet into PSS-200 - 30" space

6. PIP PTAC - Bedroom Unit Switch Out with Wired System.

7. cut out - mh12 - AC Unit - add outlet to allow either heater or window unit.

8. Finish Timber / Marine Rope Fencing - PSS BBQ Area

DC Stuff:

Oven / Heater hookup - 2 valve boxes
Get AC hookup.

Finish Drywall, Flooring

History

#1 - 01/18/2026 05:19 AM - Sieu Ngo
- Subject changed from ** Paul's Hit List to ** Paul & Anthony Punch List
- Description updated

#2 - 01/21/2026 11:01 AM - Sieu Ngo
- Description updated
